.fake-checkbox {
  position: relative;
}
.fake-checkbox:before {
  content: "";
  width: 24px;
  height: 24px;
  min-width: 24px;
  min-height: 24px;
  border: 2px solid rgba(216, 216, 216, 0.2);
  background-color: white;
  display: block;
  border-radius: 4px;
  transition: 0.3s ease;
}
.fake-checkbox:after {
  position: absolute;
  left: 0px;
  top: 0px;
  content: url("data:image/svg+xml,%3Csvg width='10' height='8' viewBox='0 0 10 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.53742 7.07483C3.33333 7.07483 3.19728 7.0068 3.06122 6.87075L0.204082 4.01361C-0.0680272 3.7415 -0.0680272 3.33333 0.204082 3.06122C0.476191 2.78912 0.884354 2.78912 1.15646 3.06122L3.53742 5.44218L8.84354 0.204082C9.11565 -0.0680272 9.52381 -0.0680272 9.79592 0.204082C10.068 0.476191 10.068 0.884354 9.79592 1.15646L4.01361 6.93878C3.94558 7.0068 3.7415 7.07483 3.53742 7.07483Z' fill='%237D4582'/%3E%3C/svg%3E%0A");
  width: 24px;
  height: 24px;
  min-width: 24px;
  min-height: 24px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  opacity: 0;
  transition: 0.3s ease;
}
.fake-checkbox:has(input:checked):before {
  border-color: #7D4582;
}
.fake-checkbox:has(input:checked):after {
  opacity: 1;
}

input:checked ~ .fake-checkbox:before {
  border-color: black;
}

input:checked ~ .fake-checkbox:after {
  opacity: 1;
}

/* ===============================
=            Choices            =
=============================== */
.choices {
  position: relative;
  overflow: hidden;
  margin-bottom: 24px;
  font-size: 16px;
}
.choices:focus {
  outline: none;
}
.choices:last-child {
  margin-bottom: 0;
}
.choices.is-open {
  overflow: visible;
}
.choices.is-disabled .choices__inner,
.choices.is-disabled .choices__input {
  background-color: #eaeaea;
  cursor: not-allowed;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.choices.is-disabled .choices__item {
  cursor: not-allowed;
}
.choices [hidden] {
  display: none !important;
}

.choices[data-type*=select-one] {
  cursor: pointer;
}
.choices[data-type*=select-one] .choices__inner {
  padding-bottom: 7.5px;
}
.choices[data-type*=select-one] .choices__input {
  display: block;
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  margin: 0;
}
.choices[data-type*=select-one] .choices__button {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjMDAwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0yLjU5Mi4wNDRsMTguMzY0IDE4LjM2NC0yLjU0OCAyLjU0OEwuMDQ0IDIuNTkyeiIvPjxwYXRoIGQ9Ik0wIDE4LjM2NEwxOC4zNjQgMGwyLjU0OCAyLjU0OEwyLjU0OCAyMC45MTJ6Ii8+PC9nPjwvc3ZnPg==");
  padding: 0;
  background-size: 8px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -10px;
  margin-right: 25px;
  height: 20px;
  width: 20px;
  border-radius: 10em;
  opacity: 0.25;
}
.choices[data-type*=select-one] .choices__button:hover, .choices[data-type*=select-one] .choices__button:focus {
  opacity: 1;
}
.choices[data-type*=select-one] .choices__button:focus {
  box-shadow: 0 0 0 2px #005F75;
}
.choices[data-type*=select-one] .choices__item[data-placeholder] .choices__button {
  display: none;
}
.choices[data-type*=select-one]::after {
  content: "";
  height: 0;
  width: 0;
  border-style: solid;
  border-color: #333 transparent transparent transparent;
  border-width: 5px;
  position: absolute;
  right: 11.5px;
  top: 50%;
  margin-top: -2.5px;
  pointer-events: none;
}
.choices[data-type*=select-one].is-open::after {
  border-color: transparent transparent #333;
  margin-top: -7.5px;
}
.choices[data-type*=select-one][dir=rtl]::after {
  left: 11.5px;
  right: auto;
}
.choices[data-type*=select-one][dir=rtl] .choices__button {
  right: auto;
  left: 0;
  margin-left: 25px;
  margin-right: 0;
}

.choices[data-type*=select-multiple] .choices__inner,
.choices[data-type*=text] .choices__inner {
  cursor: text;
}
.choices[data-type*=select-multiple] .choices__button,
.choices[data-type*=text] .choices__button {
  position: relative;
  display: inline-block;
  margin-top: 0;
  margin-right: -4px;
  margin-bottom: 0;
  margin-left: 8px;
  padding-left: 16px;
  border-left: 1px solid #003642;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjRkZGIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGQ9Ik0yLjU5Mi4wNDRsMTguMzY0IDE4LjM2NC0yLjU0OCAyLjU0OEwuMDQ0IDIuNTkyeiIvPjxwYXRoIGQ9Ik0wIDE4LjM2NEwxOC4zNjQgMGwyLjU0OCAyLjU0OEwyLjU0OCAyMC45MTJ6Ii8+PC9nPjwvc3ZnPg==");
  background-size: 8px;
  width: 8px;
  line-height: 1;
  opacity: 0.75;
  border-radius: 0;
}
.choices[data-type*=select-multiple] .choices__button:hover, .choices[data-type*=select-multiple] .choices__button:focus,
.choices[data-type*=text] .choices__button:hover,
.choices[data-type*=text] .choices__button:focus {
  opacity: 1;
}

.choices__inner {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  background-color: #f9f9f9;
  padding: 7.5px 7.5px 3.75px;
  border: 1px solid #ddd;
  border-radius: 2.5px;
  font-size: 14px;
  min-height: 44px;
  overflow: hidden;
}
.is-focused .choices__inner, .is-open .choices__inner {
  border-color: #b7b7b7;
}
.is-open .choices__inner {
  border-radius: 2.5px 2.5px 0 0;
}
.is-flipped.is-open .choices__inner {
  border-radius: 0 0 2.5px 2.5px;
}

.choices__list {
  margin: 0;
  padding-left: 0;
  list-style: none;
}
.choices__list--single {
  display: inline-block;
  padding: 4px 16px 4px 4px;
  width: 100%;
}
[dir=rtl] .choices__list--single {
  padding-right: 4px;
  padding-left: 16px;
}
.choices__list--single .choices__item {
  width: 100%;
}

.choices__list--multiple {
  display: inline;
}
.choices__list--multiple .choices__item {
  display: inline-block;
  vertical-align: middle;
  border-radius: 20px;
  padding: 4px 10px;
  font-size: 12px;
  font-weight: 500;
  margin-right: 3.75px;
  margin-bottom: 3.75px;
  background-color: #005F75;
  border: 1px solid #004a5c;
  color: #fff;
  word-break: break-all;
  box-sizing: border-box;
}
.choices__list--multiple .choices__item[data-deletable] {
  padding-right: 5px;
}
[dir=rtl] .choices__list--multiple .choices__item {
  margin-right: 0;
  margin-left: 3.75px;
}
.choices__list--multiple .choices__item.is-highlighted {
  background-color: #004a5c;
  border: 1px solid #003642;
}
.is-disabled .choices__list--multiple .choices__item {
  background-color: #aaaaaa;
  border: 1px solid #919191;
}

.choices__list--dropdown, .choices__list[aria-expanded] {
  display: none;
  z-index: 1;
  position: absolute;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ddd;
  top: 100%;
  margin-top: -1px;
  border-bottom-left-radius: 2.5px;
  border-bottom-right-radius: 2.5px;
  overflow: hidden;
  word-break: break-all;
}
.is-active.choices__list--dropdown, .is-active.choices__list[aria-expanded] {
  display: block;
}
.is-open .choices__list--dropdown, .is-open .choices__list[aria-expanded] {
  border-color: #b7b7b7;
}
.is-flipped .choices__list--dropdown, .is-flipped .choices__list[aria-expanded] {
  top: auto;
  bottom: 100%;
  margin-top: 0;
  margin-bottom: -1px;
  border-radius: 0.25rem 0.25rem 0 0;
}
.choices__list--dropdown .choices__list, .choices__list[aria-expanded] .choices__list {
  position: relative;
  max-height: 300px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  will-change: scroll-position;
}
.choices__list--dropdown .choices__item, .choices__list[aria-expanded] .choices__item {
  position: relative;
  padding: 10px;
  font-size: 14px;
}
[dir=rtl] .choices__list--dropdown .choices__item, [dir=rtl] .choices__list[aria-expanded] .choices__item {
  text-align: right;
}
@media (min-width: 640px) {
  .choices__list--dropdown .choices__item--selectable[data-select-text], .choices__list[aria-expanded] .choices__item--selectable[data-select-text] {
    padding-right: 100px;
  }
  .choices__list--dropdown .choices__item--selectable[data-select-text]::after, .choices__list[aria-expanded] .choices__item--selectable[data-select-text]::after {
    content: attr(data-select-text);
    font-size: 12px;
    opacity: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
  }
  [dir=rtl] .choices__list--dropdown .choices__item--selectable[data-select-text], [dir=rtl] .choices__list[aria-expanded] .choices__item--selectable[data-select-text] {
    text-align: right;
    padding-left: 100px;
    padding-right: 10px;
  }
  [dir=rtl] .choices__list--dropdown .choices__item--selectable[data-select-text]::after, [dir=rtl] .choices__list[aria-expanded] .choices__item--selectable[data-select-text]::after {
    right: auto;
    left: 10px;
  }
}
.choices__list--dropdown .choices__item--selectable.is-highlighted, .choices__list[aria-expanded] .choices__item--selectable.is-highlighted {
  background-color: #f2f2f2;
}
.choices__list--dropdown .choices__item--selectable.is-highlighted::after, .choices__list[aria-expanded] .choices__item--selectable.is-highlighted::after {
  opacity: 0.5;
}

.choices__item {
  cursor: default;
}

.choices__item--selectable {
  cursor: pointer;
}

.choices__item--disabled {
  cursor: not-allowed;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  opacity: 0.5;
}

.choices__heading {
  font-weight: 600;
  font-size: 12px;
  padding: 10px;
  border-bottom: 1px solid #f7f7f7;
  color: gray;
}

.choices__button {
  text-indent: -9999px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
.choices__button:focus {
  outline: none;
}

.choices__input {
  display: inline-block;
  vertical-align: baseline;
  background-color: #f9f9f9;
  font-size: 14px;
  margin-bottom: 5px;
  border: 0;
  border-radius: 0;
  max-width: 100%;
  padding: 4px 0 4px 2px;
}
.choices__input:focus {
  outline: 0;
}
.choices__input::-webkit-search-decoration, .choices__input::-webkit-search-cancel-button, .choices__input::-webkit-search-results-button, .choices__input::-webkit-search-results-decoration {
  display: none;
}
.choices__input::-ms-clear, .choices__input::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
[dir=rtl] .choices__input {
  padding-right: 2px;
  padding-left: 0;
}

.choices__placeholder {
  opacity: 0.5;
}

/* =====  End of Choices  ====== */
:root {
  --c-primary: #1E2039;
  --c-bg: #F7F7F7;
  --c-cart-badge: #5C5C5C;
  --c-icons: #212D42;
  --c-filters-lable: #666666;
  --c-border: #EEEEEE;
  --c-checkbox-inactive: #ECECEC;
  --c-checkbox-active: #000000;
  --c-text: #818181;
  --c-text-secondary: #767676;
  --c-primary-hover: #30335a;
}

:root {
  --f-main: "Poppins", sans-serif;
  --f-secondary: "Manrope", sans-serif;
}

.section_header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  width: 100%;
  margin-bottom: 2rem;
}

.section__title {
  font-size: 1.875rem;
  line-height: 2.5rem;
  font-weight: 700;
  color: var(--c-primary);
  font-family: "Manrope", sans-serif;
  width: 100%;
  text-align: center;
}
@media (max-width: 992px) {
  .section__title {
    font-size: calc(0.975rem + 1.4516129032vw);
  }
}

.page__title {
  font-size: 2.125rem;
  line-height: 2.5rem;
  font-weight: 700;
  color: var(--c-primary);
  font-family: "Manrope", sans-serif;
  margin-bottom: 1.875rem;
}
@media (max-width: 992px) {
  .page__title {
    font-size: calc(1.025rem + 1.7741935484vw);
  }
}

.button-primary,
.btn-primary,
.btn.btn-primary {
  background-color: #733D75;
  border-radius: 25px;
  border: 1px solid transparent;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 600;
  color: white;
  padding: 0.8125rem 1.625rem;
  text-wrap-mode: nowrap;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 992px) {
  .button-primary,
  .btn-primary,
  .btn.btn-primary {
    font-size: calc(0.8rem + 0.3225806452vw);
  }
}
@media (max-width: 767.98px) {
  .button-primary,
  .btn-primary,
  .btn.btn-primary {
    padding: 0.5rem 0.5rem;
  }
}
.button-primary:hover,
.btn-primary:hover,
.btn.btn-primary:hover {
  background-color: #4A244B;
  border-color: #4A244B;
}
.button-primary:focus, .button-primary:active,
.btn-primary:focus,
.btn-primary:active,
.btn.btn-primary:focus,
.btn.btn-primary:active {
  background-color: #4A244B !important;
  border-color: #4A244B !important;
  box-shadow: none !important;
  outline: none !important;
}
.button-primary.--small,
.btn-primary.--small,
.btn.btn-primary.--small {
  padding: 0.3125rem 0.75rem;
}

.button-secondary,
.btn-secondary,
.btn.btn-secondary {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  border-radius: 25px;
  border: 2px solid #7D4582;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 600;
  color: #7D4582;
  padding: 0.625rem 1.625rem;
  text-wrap-mode: nowrap;
  transition: 0.3s ease;
}
@media (max-width: 992px) {
  .button-secondary,
  .btn-secondary,
  .btn.btn-secondary {
    font-size: calc(0.8rem + 0.3225806452vw);
  }
}
.button-secondary:hover,
.btn-secondary:hover,
.btn.btn-secondary:hover {
  background-color: #7D4582;
  border-color: #7D4582;
  color: white;
  text-decoration: none;
}
.button-secondary:focus, .button-secondary:active,
.btn-secondary:focus,
.btn-secondary:active,
.btn.btn-secondary:focus,
.btn.btn-secondary:active {
  background-color: #7D4582 !important;
  border-color: #7D4582 !important;
  color: white !important;
  box-shadow: none !important;
  outline: none !important;
  text-decoration: none !important;
}

.btn.btn-show-more,
.btn-show-more {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  font-weight: 500;
  color: #1E2039;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s ease;
  padding: 0.8125rem 1.625rem;
  text-wrap-mode: nowrap;
}
@media (max-width: 992px) {
  .btn.btn-show-more,
  .btn-show-more {
    font-size: calc(0.775rem + 0.1612903226vw);
  }
}
.btn.btn-show-more:hover,
.btn-show-more:hover {
  color: #4A244B;
  text-decoration: none;
}
.btn.btn-show-more.--small,
.btn-show-more.--small {
  padding: 0.3125rem 0.75rem;
}

.btn-show-all,
.btn.btn-show-all {
  font-size: 0.875rem;
  line-height: 1.3125rem;
  font-weight: 600;
  color: #1E2039;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  row-gap: 0rem;
  -moz-column-gap: 0.625rem;
       column-gap: 0.625rem;
}
@media (max-width: 992px) {
  .btn-show-all,
  .btn.btn-show-all {
    font-size: calc(0.775rem + 0.1612903226vw);
  }
}
.btn-show-all:after,
.btn.btn-show-all:after {
  content: url("data:image/svg+xml,%3Csvg width='14' height='15' viewBox='0 0 14 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_16_788)'%3E%3Cpath d='M10.0711 7.88194C9.76109 8.19193 8.25177 9.70134 7.91533 10.0378C7.70175 10.2514 7.35544 10.2513 7.14191 10.0378C6.92833 9.82419 6.92833 9.47791 7.14191 9.26436L8.35942 8.04688H4.30207C4.00003 8.04688 3.7552 7.80204 3.7552 7.5C3.7552 7.19796 4.00003 6.95312 4.30207 6.95312H8.35942L7.14194 5.73567C6.92836 5.52209 6.92836 5.17581 7.14194 4.96225C7.35552 4.7487 7.70181 4.74867 7.91536 4.96225C8.21267 5.25959 9.77977 6.82671 10.0706 7.1176C10.2795 7.33148 10.2776 7.67054 10.0711 7.88194ZM14 4.55705V10.443C14 12.3127 12.732 13.2623 12.6498 13.3788C11.9269 14.1018 10.9655 14.5 9.94295 14.5H4.05705C3.0345 14.5 2.07315 14.1018 1.35015 13.3787C1.26889 13.2636 0 12.3129 0 10.443V4.55705C0 2.68728 1.26796 1.73774 1.35018 1.62123C2.07315 0.898207 3.0345 0.5 4.05705 0.5H9.94295C10.9655 0.5 11.9269 0.898207 12.6498 1.62126C12.7311 1.73643 14 2.68709 14 4.55705ZM12.9062 4.55705C12.9062 3.18688 11.9596 2.51029 11.8764 2.39465C11.36 1.87818 10.6733 1.59375 9.94295 1.59375H4.05705C3.32667 1.59375 2.64001 1.87815 2.12357 2.39462C2.03741 2.51444 1.09375 3.17961 1.09375 4.55705V10.443C1.09375 11.8131 2.04042 12.4897 2.12357 12.6054C2.64001 13.1218 3.32667 13.4062 4.05705 13.4062H9.94295C10.6733 13.4062 11.36 13.1218 11.8764 12.6054C11.9626 12.4856 12.9062 11.8204 12.9062 10.443V4.55705Z' fill='%231E2039'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_16_788'%3E%3Crect width='14' height='14' fill='white' transform='translate(0 0.5)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  transform: translateY(3px);
  transition: 0.3s ease;
}
.btn-show-all:hover:after,
.btn.btn-show-all:hover:after {
  transform: translateY(3px) translateX(5px);
}
.btn-show-all.--small,
.btn.btn-show-all.--small {
  padding: 0.3125rem 0.75rem;
}

.btn.btn-primary:disabled {
  background: #1E2039;
  border-radius: 6px;
  border: 1px solid transparent;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 600;
  color: white;
  padding: 0.8125rem 1.625rem;
  opacity: 1;
  border-radius: 10px;
}
@media (max-width: 992px) {
  .btn.btn-primary:disabled {
    font-size: calc(0.8rem + 0.3225806452vw);
  }
}

.featured-products__header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  width: 100%;
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .featured-products__header {
    margin-bottom: 15px;
  }
}
.featured-products__header .featured-products__navigation {
  display: none !important;
}

.featured-products__title {
  font-size: 1.875rem;
  line-height: 2.5rem;
  font-weight: 700;
  color: #2D2D2D;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  row-gap: 0rem;
  -moz-column-gap: 0.8125rem;
       column-gap: 0.8125rem;
  font-family: "Manrope", sans-serif;
  text-align: center;
}
@media (max-width: 992px) {
  .featured-products__title {
    font-size: calc(0.975rem + 1.4516129032vw);
  }
}
.featured-products__title::after {
  content: "";
  width: 20px;
  height: 3px;
  border-radius: 24px;
  background: #F9B03C;
}
.featured-products__title::before {
  content: "";
  width: 20px;
  height: 3px;
  border-radius: 50px;
  background: #F9B03C;
  display: flex;
}

.featured-products__footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  position: relative;
  margin-top: 2rem;
}
.page-cms #content-wrapper {
  padding-right: 100px;
}
.page-cms #content-wrapper h1 {
  font-size: 2.0625rem;
  line-height: 2.5rem;
  font-weight: 600;
  color: #180C18;
  text-align: left;
}
@media (max-width: 992px) {
  .page-cms #content-wrapper h1 {
    font-size: calc(1.0125rem + 1.6935483871vw);
  }
}
.page-cms #content-wrapper h2 {
  font-size: 1.875rem;
  line-height: 2.1875rem;
  font-weight: 500;
  color: #180C18;
}
@media (max-width: 992px) {
  .page-cms #content-wrapper h2 {
    font-size: calc(0.975rem + 1.4516129032vw);
  }
}
.page-cms #content-wrapper h3 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  font-size: 1.625rem;
  line-height: 1.875rem;
  font-weight: 500;
  color: #453750;
  margin-top: 45px;
}
@media (max-width: 992px) {
  .page-cms #content-wrapper h3 {
    font-size: calc(0.925rem + 1.1290322581vw);
  }
}
.page-cms #content-wrapper h3::after {
  content: "";
  width: 20px;
  height: 3px;
  border-radius: 24px;
  background: #F9B03C;
  margin-left: 15px;
}
.page-cms #content-wrapper p {
  font-size: 1rem;
  line-height: 1.5625rem;
  font-weight: 300;
  color: #453750;
  margin-bottom: 20px;
}
@media (max-width: 992px) {
  .page-cms #content-wrapper p {
    font-size: calc(0.8rem + 0.3225806452vw);
  }
}
.page-cms #content-wrapper p strong,
.page-cms #content-wrapper p b {
  font-weight: 600;
}
.page-cms #content-wrapper blockquote {
  padding: 15px 0 15px 20px;
  border-left: 3px solid #7D4582;
  margin: 25px 0;
}
.page-cms #content-wrapper blockquote p {
  font-size: 1.25rem;
  line-height: 1.6875rem;
  font-weight: 500;
  color: inherit;
  font-weight: 600;
  color: #7D4582;
  margin-bottom: 0px;
}
@media (max-width: 992px) {
  .page-cms #content-wrapper blockquote p {
    font-size: calc(0.85rem + 0.6451612903vw);
  }
}
.page-cms #content-wrapper ul {
  padding-left: 0px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  row-gap: 1.25rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  margin: 30px 0;
}
.page-cms #content-wrapper ul li {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  justify-content: flex-start;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  font-size: 0.9375rem;
  line-height: 1.125rem;
  font-weight: 500;
  color: inherit;
}
@media (max-width: 992px) {
  .page-cms #content-wrapper ul li {
    font-size: calc(0.7875rem + 0.2419354839vw);
  }
}
.page-cms #content-wrapper ul li::before {
  content: url("data:image/svg+xml,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.180001 6.6C0.0600015 6.48 0 6.3 0 6.18C0 6.06 0.0600015 5.88 0.180001 5.76L1.02 4.92C1.26 4.68 1.62 4.68 1.86 4.92L1.92 4.98L5.22 8.52C5.34 8.64 5.52 8.64 5.64 8.52L13.68 0.18H13.74C13.98 -0.06 14.34 -0.06 14.58 0.18L15.42 1.02C15.66 1.26 15.66 1.62 15.42 1.86L5.82 11.82C5.7 11.94 5.58 12 5.4 12C5.22 12 5.1 11.94 4.98 11.82L0.300001 6.78L0.180001 6.6Z' fill='%23F9B03C'/%3E%3C/svg%3E%0A");
  margin-right: 15px;
}
.page-cms #content-wrapper ol {
  counter-reset: level1;
  list-style: none;
  padding-left: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  row-gap: 1.25rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  margin: 30px 0;
}
.page-cms #content-wrapper ol > li {
  counter-increment: level1;
  position: relative;
  font-size: 0.9375rem;
  line-height: 1.125rem;
  font-weight: 500;
  color: inherit;
  display: flex;
  flex-direction: row;
  align-items: baseline;
  justify-content: flex-start;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
}
@media (max-width: 992px) {
  .page-cms #content-wrapper ol > li {
    font-size: calc(0.7875rem + 0.2419354839vw);
  }
}
.page-cms #content-wrapper ol > li:before {
  content: counter(level1, decimal-leading-zero) ".";
  margin-right: 15px;
  font-size: 0.9375rem;
  line-height: 1.125rem;
  font-weight: 700;
  color: #F9B03C;
  left: -1.5em; /* adjust as needed */
}
@media (max-width: 992px) {
  .page-cms #content-wrapper ol > li:before {
    font-size: calc(0.7875rem + 0.2419354839vw);
  }
}
.page-cms #content-wrapper img {
  width: 100%;
  margin: 15px 0;
  border-radius: 8px;
}
.page-cms #content-wrapper table {
  width: 100%;
  margin: 40px 0;
}
.page-cms #content-wrapper table p {
  font-size: 14px;
  margin-bottom: 10px;
}
.page-cms #content-wrapper table td:has(p) {
  padding-right: 35px;
}
.page-cms #content-wrapper table td img {
  height: 100%;
  margin: 0;
}
.page-cms #content-wrapper table:has(td:nth-child(2)) td {
  width: 50%;
}
.page-cms #content-wrapper table:has(td:nth-child(3)) td {
  width: 33%;
}
.page-cms .generate-cms-toc {
  padding: 40px 30px;
  background: white;
  border: 2px solid #F7F7F7;
  border-radius: 8px;
  margin-bottom: 30px;
}
.page-cms .generate-cms-toc:not(:has(.terms-nav-list)) {
  display: none;
}
.page-cms .generate-cms-toc__title {
  font-size: 1.25rem;
  line-height: 1.5625rem;
  font-weight: 500;
  color: #180C18;
  margin-bottom: 20px;
}
@media (max-width: 992px) {
  .page-cms .generate-cms-toc__title {
    font-size: calc(0.85rem + 0.6451612903vw);
  }
}
.page-cms .generate-cms-toc .terms-nav-list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  row-gap: 0.625rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
}
.page-cms .generate-cms-toc .terms-nav-list-item__link {
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 400;
  color: #453750;
  display: flex;
  flex-direction: row;
  align-items: baseline;
  justify-content: flex-start;
  row-gap: 0rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  transition: 0.3s ease-in-out;
}
@media (max-width: 992px) {
  .page-cms .generate-cms-toc .terms-nav-list-item__link {
    font-size: calc(0.8rem + 0.3225806452vw);
  }
}
.page-cms .generate-cms-toc .terms-nav-list-item__link:before {
  content: "";
  width: 5px;
  min-width: 5px;
  min-height: 5px;
  height: 5px;
  border-radius: 50%;
  background: #7D4582;
  display: inline-flex;
  margin-right: 0px;
  opacity: 0;
  transform: translateY(-3px) translateX(4px);
  transition: 0.2s ease-in-out;
}
.page-cms .generate-cms-toc .terms-nav-list-item__link.active {
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 500;
  color: #7D4582;
}
@media (max-width: 992px) {
  .page-cms .generate-cms-toc .terms-nav-list-item__link.active {
    font-size: calc(0.8rem + 0.3225806452vw);
  }
}
.page-cms .generate-cms-toc .terms-nav-list-item__link.active:before {
  margin-right: 15px;
  opacitY: 1;
}
.page-cms .column-wrapper {
  position: sticky;
  top: 230px;
  padding-left: 50px;
}
.page-cms .about-contact-us {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 1.25rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
  padding: 48px;
  background: #F7F7F7;
  border-radius: 8px;
}
.page-cms .about-contact-us__title {
  text-align: center;
  font-size: 1.25rem;
  line-height: 1.5625rem;
  font-weight: 500;
  color: #180C18;
}
@media (max-width: 992px) {
  .page-cms .about-contact-us__title {
    font-size: calc(0.85rem + 0.6451612903vw);
  }
}
.page-cms .about-contact-us__text {
  text-align: center;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 300;
  color: #453750;
}
@media (max-width: 992px) {
  .page-cms .about-contact-us__text {
    font-size: calc(0.8rem + 0.3225806452vw);
  }
}
.page-cms .about-contact-us .btn-primary {
  width: 100%;
}
